"Unpacking %@" = "Déballage de %@";

"%@ of %d files copied" = "%@ sur %d fichiers copiés";

/* Progress (X of Y bytes) */
"%@ of %@" = "%@ sur %@";

/* X of Y files packed */
"%@ of %@ files packed" = "%@ sur %@ fichiers empaquetés";

/* DMG extract */
"Attaching image" = "Fixation de l'image";
"Copying files from mounted image" = "Copie des fichiers de l'image monté";
"Detaching image" = "Détachement de l'image";
"Cleaning up" = "Nettoyage";
"Finishing" = "Finition";

/* Archive type descriptions */
"Roshal Archive (RAR)" = "Archive Roshal (RAR)";
"CPIO (uncompressed)" = "CPIO (non comprimé)";
"Amiga disk file" = "Fichier de disque Amiga";
"Apple disk image" = "Image disque Apple";
"WinZip compatible archive" = "Archive compatible WinZip";
"TAR archive with gzip compression" = "Archive TAR avec compression gzip";
"TAR archive with bzip2 compression" = "Archive TAR avec compression bzip2";
"TAR archive with Lempel-Ziv compression" = "Archive TAR avec compression Lempel-Ziv";
"TAR archive (uncompressed)" = "Archive TAR (non comprimé)";
"7-zip archive" = "Archive 7-zip";